﻿body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	
}

#dvmain{
	width: 1300px;
	margin: 0 auto;
	padding: 0 10px;
	height:1250px;
}
#dvleft
{
    background: url('images/side image.png');
    width: 95px;
    height: 1550px;
    float: left;

}
#dvright
{
    background: url('images/side image.png');
    width: 90px;
    height: 1550px;
    float: left;

}
#divlogo{
	width: 1100px;
	height: 149px;
	margin: 0 auto;
	background: url(images/templatemo_banner_bg.jpg) no-repeat;

}
#dvcentre{
	width: 1100px;
	height: 1250px;
	margin: 0 auto;
	background: url(images/templatemo_banner_bg.jpg) no-repeat;
	float:left;
}




#menuabc{

width:100%;
height:38px;
}
#slider{
height:255px;
width:1100px;

}
#afterslider{
height:552px;
width:80%;

}
#dvspace{
height:25px;
width:100%;
}
#dvbottom{
height:220px;
width:100%;
float:left;
background: url('images/bottom image.png');
}
#dvbottom ul li
{
    list-style-position: outside;
    list-style-type:square;
    color:Black;
    padding:3px;
	font-size:15PX;
    }
#dvbottomleft
{
    background: url('images/side image.png');
    width: 7%;
    height: 200px;
    float: left;
    }
	
#dvbottom ul li a:link {color:#770000;}      /* unvisited link */
#dvbottom ul li a:visited {color:#770000;}  /* visited link */
#dvbottom ul li a:hover {color:#595959;}  /* mouse over link */
#dvbottom ul li a:active {color:#770000;}  /* selected link */
#dvbottom ul li a:link {text-decoration:none;}    /* unvisited link */
#dvbottom ul li a:visited {text-decoration:none;} /* visited link */
#dvbottom ul li a:hover {text-decoration:underline;}   /* mouse over link */
#dvbottom ul li a:active {text-decoration:underline;}  /* selected link */
